Novell Home

CVE-2014-0377

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2014-0377 at MITRE

Description

Unspecified vulnerability in the Core RDBMS component in Oracle Database Server 11.1.0.7, 11.2.0.3, 11.2.0.4, and 12.1.0.1 allows remote authenticated users to affect confidentiality via vectors related to SYS tables.

NVD CVSS v2 Base Score: 4.0 (AV:N/AC:L/Au:S/C:P/I:N/A:N)

Novell/SUSE information

Novell Bugzilla entry: 859033

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Manager 1.7 for SLE 11 SP2
  • oracle-update >= 1.7-0.23.1
Builds
SAT Patch Nr: 8816

© 2014 Novell